Use Bluez 5

Bug #1397156 reported by Robert Ancell
28
This bug affects 6 people
Affects Status Importance Assigned to Milestone
gnome-control-center (Ubuntu)
Fix Released
High
Unassigned
gnome-shell (Ubuntu)
Fix Released
High
Unassigned

Bug Description

Hopefully Bluez 5 will land in vivid. We need to remove the Bluez 4 patches in gnome-control-center

Tags: bluez5 wily
Revision history for this message
Robert Ancell (robert-ancell) wrote :
Revision history for this message
Tim Lunn (darkxst) wrote :

gnome-shell also has a bluez4 patch, there maybe one or two other GNOME components as well

Changed in gnome-control-center (Ubuntu):
status: New → Triaged
importance: Undecided → High
Changed in gnome-shell (Ubuntu):
status: New → Triaged
importance: Undecided → High
Revision history for this message
Amr Ibrahim (amribrahim1987) wrote :

Any news for packaging this for wily? I think bluez 5 needs broad testing in 15.10 before 16.04 LTS.

tags: added: wily
tags: added: bluez5
Revision history for this message
Amr Ibrahim (amribrahim1987) wrote :

bluez 5 is in wily now.

Changed in gnome-control-center (Ubuntu):
status: Triaged → Fix Released
Changed in gnome-shell (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers